Manjaro KDE Edition
   2541

Пак оформления Papirus для KDE

Вашему вниманию представлен пак оформления Papirus, для рабочего окружения KDE. Пак выполнен в двух цветовых вариантах — светлом и темном.
В пак входят:
  • Темы Plasma
  • Темы значков
  • Декорация окон Aurorae
  • Цветовая системная схема
  • Цветовая схема для терминала
  • Темы для GTK
  • Тема для Kmail
  • Скины для терминала Yakuake
  • Темы значков для LibreOffice
  • Скины для плеера VLC
  • Скин для плеера Bomi

Установка:
yaourt -S papirus-git

Скриншоты:
Manjaro KDE Edition: Пак оформления Papirus для KDE Manjaro KDE Edition: Пак оформления Papirus для KDE Manjaro KDE Edition: Пак оформления Papirus для KDE Manjaro KDE Edition: Пак оформления Papirus для KDE Manjaro KDE Edition: Пак оформления Papirus для KDE Manjaro KDE Edition: Пак оформления Papirus для KDE Manjaro KDE Edition: Пак оформления Papirus для KDE
Страница проекта на GitHub

11 комментариев

avatar
Оформление чем-то похоже на Nitrux, кажется так называется, от одноименной команды веб-разрабов.
0
avatar
Люблю тёмные темы, когда прошлый раз пробовал papirus, не заметил, что есть тёмная тема, думаю эта тема надолго приживётся в моих кедах. Спасибо
?
Свежие новости мира информационных технологий ТехноДжем
0
avatar
Классное оформление, но не ставится:
<code>разрешение зависимостей...
предупреждение: не удалось разрешить "papirus-plasma-theme-git", зависимость "papirus-git"
предупреждение: не удалось разрешить "papirus-icon-theme-git", зависимость "papirus-git"
предупреждение: не удалось разрешить "papirus-color-scheme-git", зависимость "papirus-git"
предупреждение: не удалось разрешить "papirus-gtk-theme-git", зависимость "papirus-git"
предупреждение: не удалось разрешить "papirus-aurorae-theme-git", зависимость "papirus-git"
предупреждение: не удалось разрешить "papirus-qtcurve-theme-git", зависимость "papirus-git"
предупреждение: не удалось разрешить "papirus-konsole-colorscheme-git", зависимость "papirus-git"
</code>

В чем может быть затык?
0
avatar
Можете отредактировать PKGBUILD перед установкой и удалить из зависимостей papirus-git. Так же там еще есть в зависимостях темы для vlc и kmail, их можно тоже подправить при необходимости. papirus-git — это мета-пакет своего рода.
0
avatar
Благодарю за оперативность, буду ковырять.
0
avatar
Редактирование PKGBUILD не дало результатов, как и установка из другого git
yaourt -S papirus
.
==> Отредактировать PKGBUILD при помощи:  nano
==> ВНИМАНИЕ: Данный PKGBUILD описывает разделенный пакет.
==> Неизвестные специфические параметры пакета
==> зависимости papirus-git:

Наверное придется брать пути из PKGBUILD и рассовывать по папкам руками(
==> ОШИБКА: Запрашиваемый пакет papirus-git не представлен в /tmp/yaourt-tmp-svetoch/aur-papirus-git/./PKGBUILD
==> ОШИБКА: Makepkg не смог собрать papirus-git.
==> Перезапустить сборку papirus-git ? да/Нет [y/N]


Где можно найти нормальный мануал по тонкой кастомизации Кед?
Последний раз редактировалось
0
avatar
Всё решил:
yaourt -S plasma-theme-papirus
yaourt -S papirus-icon-theme
yaourt -S papirus-color-scheme
yaourt -S papirus-gtk-theme
yaourt -S papirus

Так всё установилось
Последний раз редактировалось
0
avatar
Не фурычит

$ yaourt -S plasma-theme-papirus

==> Загрузка PKGBUILD plasma-theme-papirus из AUR...
x .SRCINFO
x .gitignore
x PKGBUILD

loading packages...
resolving dependencies...
warning: cannot resolve "plasma-theme-papirus", a dependency of "papirus"
:: The following package cannot be upgraded due to unresolvable dependencies:
papirus

plasma-theme-papirus 20160308-1  (2016-03-08 15:04)
( Неподдерживаемый пакет: Потенциально опасен ! )
==> Отредактировать PKGBUILD ? Да/нет [Y/n] ("A" для отмены)
==> --------------------------------------------------------
==> 

Please add $VISUAL to your environment variables
например:
export VISUAL="vim" (в ~/.bashrc)
(замените vim на ваш любимый редактор)

==> Отредактировать PKGBUILD при помощи:  

/usr/lib/yaourt/util.sh: line 211: PKGBUILD: команда не найдена
==> ВНИМАНИЕ: Данный PKGBUILD описывает разделенный пакет.
==> Неизвестные специфические параметры пакета
==> зависимости papirus:


==> Продолжить сборку plasma-theme-papirus ? Да/нет [Y/n]
==> -----------------------------------------------------
==> 
==> Сборка и установка пакета
==> Данный PKGBUILD обеспечивает " papirus papirus-icon-theme-gtk papirus-icon-theme-kde papirus-gtk-theme papirus-look-and-feel plasma-theme-papirus papirus-color-scheme papirus-qtcurve-theme papirus-aurorae-theme yakuake-skin-papirus papirus-konsole-colorscheme papirus-kmail-theme papirus-k3b-theme bomi-skin-papirus vlc-skin-papirus smplayer-theme-papirus libreoffice-style-papirus "
==> Установить только plasma-theme-papirus ? Да/нет [Y/n]
==> -----------------------------------------------------
==> 
makepkg: неверный параметр '--pkg'
==> ОШИБКА: Makepkg не смог собрать papirus.
==> Перезапустить сборку plasma-theme-papirus ? да/Нет [y/N]
==> --------------------------------------------------------
==> 


Последний раз редактировалось
0
avatar
Для таких же медленных как я, оставлю это здесь, может есть более интуитивно понятные способы но я сделал так:
чтобы выбрать в VLC papirus тему, заходим в настройки и выбираем оформление как на скрине:
?
Свежие новости мира информационных технологий ТехноДжем
0
avatar
Не установилось.
<code>$ yaourt -S papirus-git

==> Загрузка PKGBUILD papirus-git из AUR...
x .SRCINFO
x .gitignore
x PKGBUILD
x papirus-git.install
 
After update to 559 please delete folder ~/.cache and reboot PC. This fixed freeze plasmashell issue.

papirus-git r559.0d178fd-1  (2016-03-09 14:16)
( Неподдерживаемый пакет: Потенциально опасен ! )
==> Отредактировать PKGBUILD ? Да/нет [Y/n] ("A" для отмены)
==> --------------------------------------------------------
==> 

Please add $VISUAL to your environment variables
например:
export VISUAL="vim" (в ~/.bashrc)
(замените vim на ваш любимый редактор)

==> Отредактировать PKGBUILD при помощи:  

/usr/lib/yaourt/util.sh: line 211: PKGBUILD: команда не найдена
==> ВНИМАНИЕ: Данный PKGBUILD описывает разделенный пакет.
==> Неизвестные специфические параметры пакета
==> зависимости papirus-git:
 - git (уже установлен) [makedepend]
 - gtk-update-icon-cache (уже установлен) [makedepend]
 - xdg-utils (уже установлен) [makedepend]


==> Продолжить сборку papirus-git ? Да/нет [Y/n]
==> --------------------------------------------
==> 
==> Сборка и установка пакета
==> Данный PKGBUILD обеспечивает " bomi-skin-papirus-git libreoffice-papirus-theme-git papirus-git papirus-aurorae-theme-git papirus-color-scheme-git papirus-gtk-theme-git papirus-icon-theme-gtk-git papirus-icon-theme-kde-git papirus-k3b-theme-git papirus-kmail-theme-git papirus-konsole-colorscheme-git papirus-plasma-theme-git papirus-qtcurve-theme-git papirus-smplayer-theme-git papirus-vlc-theme-git papirus-yakuake-theme-git "
==> Установить только papirus-git ? Да/нет [Y/n]
==> --------------------------------------------
==> 
makepkg: неверный параметр '--pkg'
==> ОШИБКА: Makepkg не смог собрать papirus-git.
==> Перезапустить сборку papirus-git ? да/Нет [y/N]
==> -----------------------------------------------
==> 
</code>
0
avatar
а так?
yaourt -S papirus-plasma-theme-git 
Последний раз редактировалось
0
Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.